Passer au contenu principal
PATCH
Update or suspend a sub-account

Autorisations

Authorization
string
header
requis

Your API key, sent as Authorization: Bearer <key>.

Paramètres de chemin

id
string<uuid>
requis

The sub-account id.

Corps

application/json
name
string
Required string length: 1 - 128
externalId
string | null
Required string length: 1 - 128
monthlyCreditLimit
number | null

Null removes the cap.

Plage requise: 0.01 <= x <= 20000000Doit être un multiple de 0.01
concurrencyLimit
integer | null

Null removes the cap.

Plage requise: 1 <= x <= 100000
status
enum<string>
Options disponibles:
active,
suspended

Réponse

The updated sub-account.

success
boolean
requis
data
object
requis